<?php

/**
 * @file
 * A single location to store configuration.
 */

define('CONSUMER_KEY', 'kggQhRT6qdl2xUPB6e5Faw');
define('CONSUMER_SECRET', 'tJoiHtvpzzuai0boVgiTfvzQo7SzpFPFyGaeSNy8Mo');
define('OAUTH_CALLBACK', 'http://example.com/twitteroauth/callback.php');
